/*
 * 告警等级配置接口
*/
import request from '@/utils/request'

// 设备类别
export function getDevice(params) {
  return request({
    url: 'device/type',
    method: 'get',
    params
  })
}
// 告警等级列表查询
export function getAlarmLevelList(params) {
  return request({
    url: 'alarm/level/list',
    method: 'get',
    params
  })
}
// 删除告警等级配置
export function delAlarmLevel(params) {
  return request({
    url: 'alarm/level/delete',
    method: 'post',
    params
  })
}
// 添加设备
export function addAlarmLevel(params) {
  return request({
    url: 'alarm/level/add',
    method: 'post',
    params
  })
}
